Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Member Functions | List of all members
ranges::views::take_exactly_base_fn Struct Reference
Inheritance diagram for ranges::views::take_exactly_base_fn:

## Public Member Functions
template<typename Rng > requires viewable_range<Rng> && input_range<Rng>
constexpr auto | operator() (Rng &&rng, range_difference_t< Rng > n) const